[main]
startdb=30;
uttdb=35;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=ordering;
jsgf=../../psGrammar/teamrobo/pkenneweg.jsgf;
rsbscope=/speechrec/psa/pkenneweg;
bestpath=no;
autoload=yes;


[pocketsphinxinstance]
name=person;
jsgf=../../psGrammar/teamrobo/person.jsgf;
rsbscope=/speechrec/psa/person;
bestpath=no;
autoload=yes;

